@charset "Shift_JIS";


div.read {
	padding: 0 40px 50px 30px;
	overflow: hidden;
	_zoom: 1;
	}

.firstCol div.read  {
	padding: 0 40px 20px 30px;
	}

div.read img,
div.col2_Lbox .photo {
	float: right;
	margin-left: 15px;
	_margin-left: 7px;
	}

div.col2_Lbox {
	clear: both;
	overflow: hidden;
	_zoom: 1;
	}

dl.atm  {
	width: 490px;
	}

dl.atm dt {
	position: absolute;
	}

dl.atm dd {
	display: block;
	margin-bottom: 7px;
	padding: 0 0 5px 50px;
	border-bottom:1px solid #d9d9d9;
	}

dl.atm dd.jp-bank {
	padding-left: 110px;
	}

dl.atm ul li {
	font-size: 10px;
	}
	
div.h1Title_box {
	height:140px;
	overflow:hidden;
}

div.read p {
	/*margin:15px 0 0 30px;*/
	font-size:120%;
	line-height:20px;	
}